/*!
Theme Name: FIABILA
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* LOGIN FORM */
.my-loginform-box {
    max-width: 400px;
    margin: 40px auto;
    padding: 30px;
    background: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}

.my-loginform-box label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.my-loginform-box input[type="text"], 
.my-loginform-boxinput[type="password"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.my-loginform-box #wp-submit {
    width: 100%;
    padding: 12px;
    background-color: #d13237;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}
li.menu-logout {
    padding-left: 20px;
}
.menu-logout a {
    font-size: 12px;
    text-transform: uppercase;
    color: #444444 !important;
    font-weight: bold;
}
.menu-logout a:hover {
    color: #d13237 !important;
}
#mobile-menu img {
    display: inline-block !important;
}
#mobile-menu .menu-logout {
    padding-left: 10px;
}
#mobile-menu .menu-logout a {
    padding-left: 0;
     color: #fff !important;
}